#!/usr/bin/make -f
# output every command that modifies files on the build system.
export DH_VERBOSE = 1

export DEB_CFLAGS_MAINT_APPEND = -I/usr/include/mariadb

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-DMARIADB_LINK_DYNAMIC=yes \
		-DINSTALL_LAYOUT=DEB \
		-DINSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH)/odbc \
		-DINSTALL_DOCDIR=share/doc/odbc-mariadb \
		-DINSTALL_LICENSEDIR=share/doc/odbc-mariadb

